* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    background: #FFA500;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* witte kaart */

.card {
    background: #ffffff;
    max-width: 650px;
    width: 90%;
    padding: 50px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 10px 35px rgba(0,0,0,0.15);
}


/* logo */

.logo {
    width: 230px;
    max-width: 80%;
    margin-bottom: 25px;
}


/* titel */

h1 {
    color: #293345;
    font-size: 42px;
    margin-bottom: 25px;
}


/* tekst */

p {
    color: #7A7A7A;
    font-size: 17px;
    line-height: 1.7;
}


/* knop */

.button {
    display: inline-block;
    margin-top: 25px;
    padding: 14px 35px;
    background: #293345;
    color: white;
    text-decoration: none;
    border-radius: 8px;
    font-weight: bold;
}


.button:hover {
    background: #334057;
}


/* mobiel */

@media(max-width:600px){

    .card {
        padding: 30px 20px;
    }

    h1 {
        font-size: 32px;
    }

}